<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
echo '<tr>
        <td>'.$L_First_Weekday.'</td>
        <td>
          <select name="SetupFrontendFirstDayOfWeek" size="1">';
            if ( getSetup('SetupFrontendFirstDayOfWeek')=='' ) echo '<option selected="selected"></option>';
            echo '
            <option value="Monday" ';
            if ( getSetup('SetupFrontendFirstDayOfWeek')=='Monday' ) echo ' selected="selected"';
            echo '>'.$L_Monday.'</option>
            <option value="Tuesday" ';
            if ( getSetup('SetupFrontendFirstDayOfWeek')=='Tuesday' ) echo ' selected="selected"';
            echo '>'.$L_Tuesday.'</option>
            <option value="Wednesday" ';
            if ( getSetup('SetupFrontendFirstDayOfWeek')=='Wednesday' ) echo ' selected="selected"';
            echo '>'.$L_Wednesday.'</option>
            <option value="Thursday" ';
            if ( getSetup('SetupFrontendFirstDayOfWeek')=='Thursday' ) echo ' selected="selected"';
            echo '>'.$L_Thursday.'</option>
            <option value="Friday" ';
            if ( getSetup('SetupFrontendFirstDayOfWeek')=='Friday' ) echo ' selected="selected"';
            echo '>'.$L_Friday.'</option>
            <option value="Saturday" ';
            if ( getSetup('SetupFrontendFirstDayOfWeek')=='Saturday' ) echo ' selected="selected"';
            echo '>'.$L_Saturday.'</option>
            <option value="Sunday" ';
            if ( getSetup('SetupFrontendFirstDayOfWeek')=='Sunday' ) echo ' selected="selected"';
            echo '>'.$L_Sunday.'</option>
          </select>
        </td>
      </tr>';
?>
